[Prev: TPREVTOPLINKIA] | [Resources][TOC] | [Next: TSINGLETXT]

# TREVERSE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_TREVERSE=`[ `0` | `1` ]

Element(s)

  `<TREVERSE>
  <NOTREVERSE>
  `

Command-line Option(s)

  `-treverse
  -notreverse`

## Description

If the TREVERSE resource on, messages in the thread index will be listed in reverse order of the specified thread sorting method. For example, if TSORT is on and TREVERSE is on, threads will be listed in reverse chronological order (most recent thread first, and oldest thread last).

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

1.1

## See Also

THREAD, TSORT, TSUBSORT

[Prev: TPREVTOPLINKIA] | [Resources][TOC] | [Next: TSINGLETXT]